using Valg.EVA.Skanning.UserInterfaceElements.Help;

namespace Valg.EVA.Skanning.Verify.Startup.VerifyBallotPaper.Candidate
{
    public partial class CandidatePageControl : IHelpContributor
    {
        public CandidatePageControl()
        {
            InitializeComponent();
        }

        public string HelpContributionId { get { return HelpContributionIds.Personstemmer; } }
    }
}

